[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# OleVariantInt64AsDouble

How to convert Int64 variants

## Declaration

Source position: variants.pp line 282

`var OleVariantInt64AsDouble: Boolean = False;`

## Description

OleVariantInt64AsDouble describes what to do when a Int64 value must be converted to a OleVariant value. When True the Int64 variant is cast to a double. When False, it remains an int64 value.